/* Class = "NSTableColumn"; headerCell.title = "Backup File"; ObjectID = "11"; */
"Backup File" = "Fichier de sauvegarde";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"Date" = "Date";

/* Class = "NSWindow"; title = "Restore Data File Backup"; ObjectID = "16"; */
"Restore Data File Backup" = "Restaurer un fichier de données de sauvegarde";

/* Class = "NSTableColumn"; headerCell.title = "Item Count"; ObjectID = "27"; */
"Item Count" = "Compteur d'éléments";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Restore Backup…"; ObjectID = "53"; */
"Restore Backup…" = "Restaurer la sauvegarde...";

/* Class = "NSTextFieldCell"; title = "Select a data file backup to restore:"; ObjectID = "54"; */
"Select a data file backup to restore:" = "Sélectionnez un fichier de données de sauvegarde à restaurer :";

/* Class = "NSButtonCell"; title = "Select Other…"; ObjectID = "55"; */
"Select Other…" = "Choisir autre...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "April 1, 1976"; ObjectID = "57"; */
"April 1, 1976" = "1er Avril 1976";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Champ de texte";